langcode: en
status: true
dependencies: {  }
name: 4_3_50_720x540
label: '4:3 50% (720x540)'
effects:
  b3a49176-f702-453e-8d14-74c73c5d78f4:
    uuid: b3a49176-f702-453e-8d14-74c73c5d78f4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 270
      anchor: center-center
  84296df8-0d6a-455f-8895-775cd85c1570:
    uuid: 84296df8-0d6a-455f-8895-775cd85c1570
    id: image_convert
    weight: 2
    data:
      extension: webp
